body {
    font-weight: 400;
    font-size: 13px!important;
    color: #67757c;
}

.topHeader{
    text-align: center;
    border-bottom: 1px solid lightgrey;
}
.topHeaderButton{
    float: right;
    margin-right: 10px;
    margin-top: -28px;
}
.tableclass{
    margin-top:20px;
    padding-left: 13px;
}
.table table th{
    border:0.5px solid lightgrey;
    color: #757575;
    padding: 1rem;
    vertical-align: middle;
}

.react-responsive-modal-modal {
width:100VW!important;
}
.react-responsive-modal-root {
    z-index: 10000 !important;
}
.modal-box{
    /* width:100VW !important; */
    height: 100%;
    min-height: 550px;
    border-top:1px solid;
    /* border-bottom: 1px solid; */
    /* margin-left:-14px!important;
    margin-right:-8px !important; */
}

.modal-box h5{
    text-align: center;
    margin-top:10px;
    margin-left: 45%;
}

@media(min-width:320px) and (max-width:520px){
    .modal-box h5{
        text-align: center;
        margin-top:10px;
        margin-left: 25%;
    }
}
/* .modal-dialog{
    margin:0px !important;
} */
/* .close{
    float: right;
    width: 50px;
} */

.form-control {
    border-radius: 5px;
    box-shadow: none;
    border-color: #d2d6de;
}

.report-section{
    margin: 10px 30px 10px 30px;
    
}
/* .report-box{
    height: 100%;
    min-height: 608px!important;
    max-height:790px!important;
} */
.report-box h5{
    line-height: 24px;
    /* margin-top: 5px; */
}
.report-section table{
    margin-top:20px;
}
.react-responsive-modal-closeButton svg{
    width: 14px!important;
    margin-right: 10px;
    margin-top: -11px;
}


.report-list{
    margin: 10px 30px 10px 30px;
}

.table-list{
    margin-top:20px;
    
}
.table-list table{
    text-align:center;
    width: 100%!important;
    table-layout: fixed;
    border: .5px solid lightgrey;
}
.table-list table th{
    border:0.5px solid #ececec;
    /* padding: 18px 10px 10px 58px; */
    height:50px;
    font-weight: 600;
    text-align: center;
    color: #757575;
   
}
.table-list table tr td{
    border:0.5px solid #ececec ;
    /* padding: 20px 25px 20px 28px; */
}
.table table select{
    padding: 10px;
    color:  #757575;
    height:40px;
    border-radius: 5px;
    width: 100%;
    border-color: lightgray;
    font-weight: 500;
}
.table table input{
    padding: 10px;
    color:  #757575;
    height:40px;
    border:0.5px solid lightgray;
    border-radius: 5px;
    font-weight: 500;
}

.react-responsive-modal-modal {
  
    max-width: 1585px!important;
    width: 100VW!important;
    display: inline-block;
    text-align: left;
    vertical-align: middle;
    background: #ffffff;
    box-shadow: 0 12px 15px 0 rgba(0, 0, 0, 0.25);
    margin: 0px !important;
    padding: 7px 1px 10px 0px !important;
    position: relative;
    overflow-y: auto;
    overflow-x: hidden;
    height:100% !important;
}
/* .react-responsive-modal-modal {
    animation: 300ms ease 0s 1 normal none running react-responsive-modal-modal-in !important;
  } */
  
  .h5{
    text-align: center;
  }
  
  .react-responsive-modal-root {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 10000!important;
  }

  .text-left{
      text-align: left !important;
      text-transform: capitalize !important;
  }
  .text-right{
      text-align: right !important;
      text-transform: capitalize !important;
  }

 